Subject: RE: Teamwork
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 21 Mar 2001 14:42:59 -0800 (PST)

Bill and Mary, unfortunately, it appears that Carrin and I will not be able to attend after all.  An Enron Policy Committee (essentially, our executive committee, of which I am a member) meeting has been called for Monday, and I must attend it in person.  The flights from LA to Houston on Sunday night depart too early to enable us to attend the LA event, and the earliest flight on Monday morning arrives in Houston too late for me to attend the Policy Committee meeting timely.  We are extremely disappointed, as you may imagine.  We are very appreciative of your kind invitation and look forward to seeing both of you soon. We will watch the event on television in the hope that we see you being interviewed. I know you will represent us well! Let us know if your plans include a Houston trip--we would welcome the opportunity to entertain you.   All the best.  Jim

 -----Original Message-----
From: 	"A William Urquhart" <[email-masked]>@ENRON [mailto:IMCEANOTES-+22A+[email-masked]] 
Sent:	Wednesday, March 21, 2001 3:18 PM
To:	Derrick Jr., James
Cc:	[email-masked]
Subject:	RE: Teamwork

Hi Jim--

I just got back from San Francisco.  We are delighted you will be joining us.  It will be a fun night.

We are hiring limos to take us to and from the Shrine Auditorium.  Because both John Quinn and I live in Pasadena, the limos will be picking us up and dropping us off there.  Also, we are likely to have a dinner following the awards ceremony in Pasadena.  So--my recommendation would be for you to stay at the Ritz Carlton in Pasadena.

Your voice message said that you have not finalized travel plans yet.  If you get out in time for dinner on Saturday, we should get together.  As soon as you have your reservations, give me a call or e-mail me.  My direct dial at work is 213-533-8667.  My cell phone is 818-519-8751.  Mary's cell is 818-519-8750.

I think it would be productive for you to spend some time with us on Monday morning.  know the people working on your matters would like to meet you.  Perhaps I could pick you up on the way to work on Monday.

>>> <[email-masked]> 03/20/01 02:54PM >>>
Bill, I have just returned from almost two weeks in London and seen your
message.  Thank you for the feedback and for everything that you and your
firm have done for us. I believe our respective organizations make a great
team!  Please give my and Carrin's best to your wife:  we have many fond
memories of our time with the two of you and your other guests at the
GRAMMY Awards.  Also, I mentioned to Jonathon Sumption, Q.C. that we had
the honor of being represented by you; he is another of your fans.  All the
best.  Jim

    -----Original Message-----
   From:   "A William Urquhart" <[email-masked]>@ENRON
             [mailto:IMCEANOTES-+22A+[email-masked]]

   Sent:   Thursday, March 15, 2001 1:06 PM
   To:     Derrick Jr., James
   Cc:     [email-masked]; Sanders, Richard; Williams, Robert C.;
             [email-masked]
   Subject:  Teamwork

   Hi Jim--

   The last month or so have been so hectic I have barely had time to
   breath.  We have gone from fire to fire.  Over the last 24 hours (since
   we submitted our last hurry up brief) I have been reflecting on the
   experience.  To say it has been positive is an understatement.

   Under ordinary circumstances working under such continual pressure--with
   so much $ on the line--would have been stressful.  However, when you
   work with Enron the opposite is true.  There is such a sense of esprit
   d' corp that permeates your organization.  It makes difficult things
   easy and the impossible, just another day in the office.

   There are no egos to trip over at Enron.  When there is a problem to
   solve, it is everyone's problem.  People are not afraid of asking
   questions.  They keep questioning until they understand.  Nobody minds
   repeating themselves.  They are incredibly patient with outside
   lawyers--spending hours and hours bringing us up to speed.  As you well
   know, yours is not a simple business.  It is so refreshing.

   There are so many benefits to this team approach.

   1.  You get things right the first time.  As you know, in any litigation
   is critical that the court view your side as the teller of truth.
   Because you get things right the first time,  the company is not exposed
   to being discredited when the other side responds.

   2.  I would bet that Enron's outside legal bills are half what they
   would be otherwise.  With most companies the outside (and inside)
   lawyers get a minimum of support from the business people.  The business
   people view business as business and lawsuits as an annoyance.  (I
   should say that I could never understand that given the direct  Perhaps
   it is the trader mentality at the company.  Perhaps it is an unwavering
   focus on the bottom line.  Perhaps it is just that everyone feels they
   are a part of a team and they realize that by working together the team
   can achieve things that no one person can do working alone.  Whatever
   the reason, the outside lawyer's job is made so much easier.  That
   results in much, much lower legal bills.

   3. You increase your chances of winning.  The brainstorming is so
   valuable.

   4. The outside lawyers, like me, feel they are part of the team.
   Outside lawyers do not feel as if they are on trial.  They can ask the
   dumb questions.  I know that all of us here are looking forward to the
   next opportunity to work with the Enron team.

   5.  Human nature being what it is--I think that when there are choices
   to be made as to whose work goes on the top of the pile--the Enron
   assignment goes to the top more often than not.

   You have built a great legal team.  All of your legal staff should be
   proud of what they have built.

   Thanks for letting us come along for the ride.

   Regards,

   Bill

   A. William Urquhart
   Quinn Emanuel Urquhart Oliver & Hedges LLP
   865 South Figueroa Street, 10th Floor
   Los Angeles, CA  90017
   Tel:  (213) 624-7707
   Fax:  (213) 624-0643
   E-Mail:  [email-masked]
   Web:  http://www.quinnemanuel.com